Subject: RE: permissions
From: Mike MacDonald <[email-masked]>
To: "'Larry Hall (RFK Partners, Inc)'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 29 Oct 1999 16:21:43 -0400

Cool, thanx!  The latest snapshot is much faster than my older one, but
compiling still takes up like 100% of my P2 450 with 256mb of ram..  Am I
doing something wrong?

Also, when I install any version of gcc 2.95 (pgcc or gcc) it doesn't work..
I get a bunch of cpp doesn't understand -remap errors and it dies..   egcs
2.91 works fine..  I tried everything, and I'm sure I'm using the right
libs, and cpp.exe and everything..

Know anything about these things?

-----Original Message-----
From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
Sent: Friday, October 29, 1999 4:09 PM
To: Mike MacDonald
Subject: RE: permissions

Yes, ntsec is on by default in the snapshots.  Unless you have things set 
up just right, this will cause trouble.  You can find info about how to 
set things up for ntsec in the mail archives (can't remember if it was the
cygwin list archives or the cygwin-developers list archives though).  If
you don't care about using ntsec, its fine to turn it off as you have...

Larry

At 04:00 PM 10/29/99 -0400, you wrote:
>Well, I have it working now I think..
>
>Its the latest dll..  It just doesn't set permissions properly..  I think
>its disabled now, and I think its set up right, but I dunno..  I put the
>nontsec in my CYGWIN variable, and set the permissions through nt..  Now it
>SEEMS to be working..
>
>-----Original Message-----
>From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
>Sent: Friday, October 29, 1999 3:44 PM
>To: Mike MacDonald
>Subject: Re: permissions
>
>
>At 03:36 PM 10/29/99 -0400, you wrote:
>>I'm having a hell of a time with getting permissions to work right under
>>nt..  Can I disable them?
>>
>
>
>Depends on what you mean by "permissions" and what DLL you're using.  Can
>you be more specific?
>
>
>Larry Hall                              [email-masked]
>RFK Partners, Inc.                      http://www.rfk.com
>118 Washington Street                   (508) 893-9779 - RFK Office
>Holliston, MA 01746                     (508) 893-9889 - FAX
>                                        (508) 560-1285 - cell phone
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]